<?xml version="1.0"?>
<!DOCTYPE package-info SYSTEM "http://www.simplemachines.org/xml/package-info">
<package-info xmlns="http://www.simplemachines.org/xml/package-info" xmlns:smf="http://www.simplemachines.org/">
    <name>Simple Topic Solved</name>
    <id>aoloe:SimpleTopicSolved</id>
    <version>1.00</version>
    <type>modification</type>
    <install for="2.1.2-2.1.99">
        <readme type="file" parsebbc="true">readme.txt</readme> 
        <require-dir name="Sources" destination="$boarddir"/>
        <require-dir name="Themes" destination="$boarddir"/>
        <hook hook="integrate_display_buttons" function="simpleTopicSolvedAddButton" file="$sourcedir/SimpleTopicSolved.php" />
        <hook hook="integrate_actions" function="simpleTopicSolvedActions" file="$sourcedir/SimpleTopicSolved.php" />
    </install>    
    <uninstall for="2.1.2-2.1.99">
        <hook hook="integrate_display_buttons" function="simpleTopicSolvedAddButton" file="$sourcedir/SimpleTopicSolved.php" reverse="true" />
        <hook hook="integrate_actions" function="simpleTopicSolvedActions" file="$sourcedir/SimpleTopicSolved.php" reverse="true" />
        <remove-file name="$sourcedir/SimpleTopicSolved.php" />
        <remove-file name="$languagedir/SimpleTopicSolved.english.php">Language Files</remove-file>
    </uninstall>
</package-info>
